   /* Estilos CSS aquí */
        body {
            margin: 0;
            font-family: Arial, sans-serif;
        }

        header {
            background: linear-gradient(black, red);
            padding: 15px;
            text-align: center;
            color: white;
        }

        nav {
            display: flex;
            justify-content: space-around;
            background-color: #fff;
            padding: 10px;
        }

        nav a {
            color: black;
            text-decoration: none;
            padding: 10px 20px;
            border-radius:50px;
            transition: background-color 0.9s;
        }

        nav a:hover {
            background-color: red;
            color: white;
        }

        .dropdown {
            position: relative;
            padding: 10px;
            display: inline-block;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #fff;
            border-radius: 50px;
            box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
            z-index:3;
        }

        .dropdown:hover .dropdown-content {
            display: block;
        }

        .dropdown-content a {
            display: block;
            padding: 10px 20px;
            color: black;
            text-decoration: none;
            transition: background-color 0.9s;
        }

        .dropdown-content a:hover {
            background-color: red;
            color: white;
        }

        section {
            padding: 50px;
        }

        #container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            background: #FFFFFF;
        }

        #scrollContainer {
            max-height: 522px;
            text-align: center;
            position: relative;
            flex: 1;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

     
        #banner {
            position: relative;
            width: 50%;
            height: 10px; /* Ajusta la altura del banner según tus necesidades */
            overflow: hidden;
        }

        #banner img {
            width: 100%;
            height: 100%;
            object-fit: fill;
            transform: skewY(-5deg);
            position: relative;
            z-index: 1;
        }

        #banner::after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 50px; /* Ajusta la altura de la franja roja */
            background: linear-gradient(transparent, red);
            transform: skewY(-5deg);
            z-index: 1;
        }

        #inscription-text {
            color: gray;
            font-style: italic;
            position: absolute;
            top: 20px; /* Ajusta la posición vertical según tus necesidades */
            left: 50%;
            width: 100%; /* Ocupa todo el ancho del banner */
            text-align: center;
            transform: translateX(-50%);
              text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
            z-index: 2; /* Agregado para superponer sobre la imagen */
        }

        #inscription-button {
            position: absolute;
            bottom: 40%; /* Ajusta la posición vertical según tus necesidades */
            left: 50%;
            transform: translateX(-50%);
            background-color: #fff;
            color: black;
            top: 40%; 
            padding: 10px 20px;
            border-radius: 10px;
            text-decoration: none;
            transition: background-color 0.9s;
            z-index: 2; /* Agregado para superponer sobre la imagen */
        }

        #inscription-button:hover {
            background-color: red;
            color: white;
        }
        
        #gallery-section {
            display: flex;
            justify-content: space-around;
            align-items: center;
            flex-wrap: wrap;
            padding: 20px; /* Ajusta según sea necesario */
        }
        
        .gallery-item {
            text-align: center;
            max-width: 300px; /* Ajusta según sea necesario */
            margin: 20px;
        }
        
        .gallery-item img {
            max-width: 100%;
            height: auto;
            border-radius: 10px;
        }

        footer {
            margin-top: 50px;
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 10px 0; /* Agregado un espacio de 20px arriba y abajo */
            width: 100%;
        }

        /* Estilos responsivos */
        @media (max-width: 768px) {
            section {
                padding: 30px;
            }
        }

        .menu-icon {
            display: none;
            flex-direction: column;
            cursor: pointer;
        }

        .menu-icon div {
            width: 25px;
            height: 3px;
            background-color: white;
            margin: 3px 0;
            border-radius: 5px;
        }

        @media (max-width: 768px) {
            nav {
                flex-direction: column;
                align-items: center;
            }

            nav a {
                text-align: center;
            }

            .menu-icon {
                display: flex;
            }

            nav {
                display: none;
            }

            nav.active {
                display: flex;
            }
        }
        
        
        
        
        .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.6);
    z-index:3;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 43%;
    text-align: center;
    position: relative;
    background-image: url('ruta_de_la_imagen.jpg'); 
    background-size: cover; 
}

.button-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.modal-button {
    background-color: red;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin: 5px;
    width: auto; 
    font-size: 16px;
    cursor: pointer;
}

.modal-button:hover {
    background-color: darkred;
}



.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}